prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-enc03r
Description: Single-axis Analog Gyro Module
Version: 1.7.1

Libs: -L${libdir} -lupm-enc03r
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-enc03r
Requires.private: 
